PluginWordPress

แก้ปัญหา Updating failed สำหรับ Wordpress 5.0

คนที่ใช้ Block Editor อาจจะกำลังเจอปัญหานี้เพราะอาจจะเกิด Plugins WP Cerber Security

WP Cerber Security

วิธีแก้

ให้เข้าไปที่ WP Cerber Security ไปที่หน้า Hardening หาคำว่า Logged in users แล้วเลือกเปิด Allow REST API for logged in users เท่านี้ก็สามารถใช้ได้ปกติแล้ว

Related Articles

ใส่ความเห็น

อีเมลของคุณจะไม่แสดงให้คนอื่นเห็น ช่องข้อมูลจำเป็นถูกทำเครื่องหมาย *

Close